# Uses of Class
org.apache.lucene.search.grouping.AllGroupHeadsCollector

- ## Uses of AllGroupHeadsCollector in org.apache.lucene.search.grouping

  Methods in org.apache.lucene.search.grouping that return AllGroupHeadsCollector
  Modifier and Type
  Method
  Description
  `static <T> AllGroupHeadsCollector<T>`
  AllGroupHeadsCollector.`newCollector(GroupSelector<T> selector, Sort sort)`
  Create a new AllGroupHeadsCollector based on the type of within-group Sort required